.login-main {
  background: #efeef4 none repeat scroll 0 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  font-family: "Open sans";
  padding: 30px 14px 0;
  width: 100%;
}
.main-login-container {
	display: none !important;
}
.main-section{
	background: #efeef4 none repeat scroll 0 0;
}
.login-logo {
  background: rgba(0, 0, 0, 0) url("../images/logo_nev_login.png") no-repeat scroll center center;
  height: 97px;
  margin: 0 auto;
  width: 130px;
  z-index: 1;
}
.i23 .login-logo {
	background: rgba(0, 0, 0, 0) url("../images/logo_monica.png") no-repeat scroll center bottom/100% auto;
	height: 97px;
	margin: 0 auto;
	width: 190px;
	z-index: 1;
}
.i24 .login-logo {
	background: rgba(0, 0, 0, 0) url("../images/logo_monica_apre.png") no-repeat scroll center bottom/100% auto;
	height: 97px;
	margin: 0 auto;
	width: 330px;
	z-index: 1;
}
.login-tit {
  color: #1cb5e3;
  font-size: 24px;
  line-height: 65px;
  text-align: center;
}

.login-tit-footer {
  color: #1cb5e3;
  font-size: 21px;
  line-height: 40px;
  text-align: center;
}
.login-container {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #e0e0e0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  height: 330px;
  margin: 0 auto;
  padding: 35px;
  width: 360px;
}
.login-main input[type="button"] {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;  
  background: #1db5e4 none repeat scroll 0 0;
  border: 0 none;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  font-size: 16px;
  line-height: 50px;
  margin: 0 45px;
  padding: 0 5px;
  width: 200px;

-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;    
}
.login-main input[type="button"]:hover {
	opacity:0.8;
}

.login-main input[type="text"], .login-main input[type="password"] {
	font-family: "Open sans";
  background: #f2f2f2 none repeat scroll 0 0;
  border: 0 none;
  border-radius: 5px;
  box-shadow: 0 0 8px 1px #dcdcdc inset;
  box-sizing:border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;	
  font-size: 18px;
  line-height: 50px;
  margin: 0 0 35px;
  padding: 0 15px;
  text-align: left;
  width: 100%;
}

.header-blue-btn.login {
  clear: both;
  float: left;
  margin: 10px 5px 0;
  width: 172px;
}

.login-recuperar-datos {
  clear: both;
  color: #656565;
  cursor: pointer;
  font-size: 15px;
  line-height: 45px;
  padding: 0;
  text-align: center;
  width: 100%;
}

.fancybox-wrap {
  top: 100px !important;
}


/* Modal Recuperar Contraseņa
================================================== */
.recuperar-container {
  box-sizing: unset;
  -moz-box-sizing: unset;
  -webkit-box-sizing: unset;
  padding: 30px;
  width: 450px;
  height:400px;
}
.recuperar-form-tit {
  color: #1cb5e3;
  font-size: 25px;
  font-weight: normal;
  height: 40px;
  margin: 0 0 10px;
  padding: 0 4px;
}
.recuperar-form-desc {
  color: #656565;
  font-size: 16px;
  line-height: 19px;
  margin: 0;
  min-height: 48px;
  padding: 0 0 20px;
  text-align: left;
  width: 250px;
}
.recuperar-form-input input[type="button"] {
  background: #1db5e4 none repeat scroll 0 0;
  border: 0 none;
  border-radius: 5px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;  
  color: #fff;
  cursor: pointer;
  font-size: 16px;
  height: 50px;
  line-height: 50px;
  margin: 0 130px;
  padding: 0 5px;
  width: 200px;
-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;    
}
.recuperar-form-input input[type="button"]:hover {
	opacity:0.8;
}

.recuperar-form-input input[type="text"],.recuperar-form-input input[type="password"] {
  background: #f2f2f2 none repeat scroll 0 0;
  border: 0 none;
  border-radius: 5px;
  box-shadow: 0 0 8px 1px #dcdcdc inset;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;  
  font-family: "Open sans";
  font-size: 15px;
  line-height: 35px;
  margin: 0 0 14px;
  padding: 0 15px;
  text-align: left;
  width: 100%;
}
/*.recuperar-form-input {width:249px;}
.recuperar-form-input input[type="text"]{border:1px solid #fff; background:#f6f6f6; width:150px; height:25px;line-height:25px;margin:0 4px 8px 0;font-family:'Gotham',Helvetica;color:rgb(17, 17, 17);font-size:13px;padding:0px 5px;outline: none;
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;
}          
.recuperar-form-input input[type="text"]:focus,.recuperar-left-cont input[type="text"].error:focus{
  	-webkit-box-shadow: 0 0 2px rgba(31, 117, 206, 1);
    -moz-box-shadow: 0 0 2px rgba(31, 117, 206, 1);
    box-shadow: 0 0 2px rgba(31, 117, 206, 1);
    border:1px solid #EEEEEE;
}

.recuperar-form-input input[type="text"].error{border:1px solid rgba(255,0,0,0.6);box-shadow:0px 0px 1px #f00;}
*/